$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dt .sec>
  _{MsgCommTutorial}
<dd>
  Course administrators and tutors are able to send e-mails to their course/tutorial #
  participants via Uni2work.
